{
  "name": "project",
  "version": "1.0.0",
  "description": "dev",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "json-server --watch db.json"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "typescript": "^5.1.6"
  },
  "dependencies": {
    "rxjs": "^7.8.1"
  }
}
